Bug 976947 - Upgrade to pgpool-II 3.2.4
Summary: Upgrade to pgpool-II 3.2.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: postgresql-pgpool-II
Version: el6
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Devrim Gündüz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-22 01:51 UTC by jason
Modified: 2016-05-31 19:58 UTC (History)
1 user (show)

Fixed In Version: postgresql-pgpool-II-3.5.2-1.fc24 postgresql-pgpool-II-3.2.15-1.el6 postgresql-pgpool-II-3.4.6-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-31 08:13:32 UTC


Attachments (Terms of Use)

Description jason 2013-06-22 01:51:23 UTC
Description of problem:

Pgpool 2 version 3.2.0 is old, there has been numerous bug fixes both security and functionality related.   

http://www.pgpool.net/docs/pgpool-II-3.2.4/NEWS.txt

Please update package to use newest version 3.2.4.  This is a drop in replacement.  The config patch works.

Comment 1 Fedora Update System 2016-05-09 06:38:14 UTC
postgresql-pgpool-II-3.4.6-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-949b4aac18

Comment 2 Fedora Update System 2016-05-09 06:38:26 UTC
postgresql-pgpool-II-3.5.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1eea76823c

Comment 3 Fedora Update System 2016-05-09 06:38:36 UTC
postgresql-pgpool-II-3.2.15-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-97f4b0b34a

Comment 4 Fedora Update System 2016-05-10 18:50:15 UTC
postgresql-pgpool-II-3.2.15-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-97f4b0b34a

Comment 5 Fedora Update System 2016-05-10 19:26:57 UTC
postgresql-pgpool-II-3.4.6-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-949b4aac18

Comment 6 Fedora Update System 2016-05-10 20:31:22 UTC
postgresql-pgpool-II-3.5.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1eea76823c

Comment 7 Fedora Update System 2016-05-31 08:13:22 UTC
postgresql-pgpool-II-3.5.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-05-31 13:49:30 UTC
postgresql-pgpool-II-3.2.15-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-05-31 19:58:05 UTC
postgresql-pgpool-II-3.4.6-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.